% @Difficulté 1
% @Mathalea uuid=a66ad&id=techno1P2-1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Pourcentages
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 \begin{enumerate}
 \item Calculer  $10\,\%$ de $18$. 
	\item Calculer  $61\,\%$ de $72$. 
	\item Calculer  $3\,\%$ de $79$. 
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{ https://coopmaths.fr/alea/?uuid=a66ad&id=techno1P2-1&n=3&d=10&alea=HhhP&cd=1&v=eleve&title=Plan+de+travail&es=021100}
\end{minipage}
\end{exercice}

\begin{Solution}
\begin{enumerate}
	\item Calculer $p\,\%$ d'un nombre, c'est multiplier ce nombre par $\dfrac{p}{100}$.
\\    Ainsi, $10\,\%$  de $18$ est égal à $0{,}1\times 18=1{,}8$.
	\item Calculer $p\,\%$ d'un nombre, c'est multiplier ce nombre par $\dfrac{p}{100}$.
\\    Ainsi, $61\,\%$  de $72$ est égal à $0{,}61\times 72=43{,}92$.
	\item Calculer $p\,\%$ d'un nombre, c'est multiplier ce nombre par $\dfrac{p}{100}$.
\\    Ainsi, $3\,\%$  de $79$ est égal à $0{,}03\times 79=2{,}37$.
\end{enumerate}
\end{Solution}
